
GRUPO 10 - Feature #6111

Feature # 4949 (New): CONSTRUCCIÓN DEL ROBOT

Configuracion del HUB

12/29/2025 07:16 PM - Edynson Tola

Status: New Start date: 09/26/2025

Priority: Normal Due date: 10/03/2025

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 12/29/2025 07:16 PM - Edynson Tola

- Due date changed from 12/25/2025 to 01/02/2026

- Start date changed from 09/24/2025 to 09/26/2025

#2 - 12/29/2025 07:17 PM - Edynson Tola

- Due date changed from 01/02/2026 to 10/03/2025

#3 - 12/29/2025 08:31 PM - Edynson Tola

- Parent task set to #4949
